
:root {
  --bg: #fF5F5F4;
  --soft: #f5f1ea;
  --primary: #3F6212;
  --dark: #2a2a2a;
}

/* GLOBAL */
body {
  margin: 0;
  /*font-family: 'Inter', sans-serif;*/
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: #A3A3A3;
}

/* HEADER */
.header {
  position: fixed;
  width: 100%;
  background: #C2A878;
  backdrop-filter: blur(10px);
  display: flex;
  /*justify-content: space-between;*/
  padding: 1rem 2rem;
}



.header, .header a {
  color: #F5F5F4;
  text-decoration: none;
  line-height: 1.6;
}
.title {font-size:2.3rem; font-family:Georgia, 'Times New Roman', Times, serif;}
.subtitle {font-size:1.4rem;}

#nav {
align-self: baseline;
margin-top: 3.65rem;
}
#nav a{
  padding-left: 1rem;
}

main {

}

/* HERO */
.hero {
  height: 96vh;
  display: flex;
  align-items: center;
  justify-content: center;
  
}

.hero-inner {
  max-width: 800px;
  text-align: center;
  font-size: 1.3rem;
  line-height: 1.4;
}

.hero h1 {
  font-size: 3rem;
  font-weight: 500;
  color: #3F6212;
}

.sub {
  margin: 1.5rem 0;
  color: #A3A3A3;
}

/* GRID */
.grid-3 {
  display: flex;
  gap: 2rem;
}

.grid-2 {
  display: flex;
  gap: 2rem;
}

/* STEPS */
.steps {
  display: flex;
  gap: 2rem;
}

.step span {
  font-size: 2rem;
  color: var(--primary);
}

/* BUTTON */
.btn {
  padding: 1rem 2rem;
  background: var(--primary);
  color: white;
  text-decoration: none;
  border-radius: 6px;
}

/* CTA */
.cta {
  background: var(--primary);
  color: white;
  text-align: center;
  padding: 5rem 2rem;
}

/* FADE */
.fade-in {
  opacity: 0;
  transform: translateY(40px);
  transition: 0.8s;
}

.fade-in.visible {
  opacity: 1;
  transform: translateY(0);
}

/* MOBILE */
@media (max-width: 768px) {
  .grid-3, .grid-2, .steps {
    flex-direction: column;
  }
}


.footer{
   position: fixed;
  width: 100%;
  background: #C2A878;
  padding: 1rem 2rem;
    backdrop-filter: blur(10px);
  display: flex;
  
}

.footer a{
 text-decoration: none;
 padding-right: 1rem;
}